yrdsb.small:
  label: Small
  mediaQuery: 'all and (min-width: 320px)'
  weight: 0
  multipliers:
    - 1x
    - 2x
yrdsb.land:
  label: Landscape
  mediaQuery: 'all and (min-width: 568px)'
  weight: 1
  multipliers:
    - 1x
    - 2x
yrdsb.med:
  label: Medium
  mediaQuery: 'all and (min-width: 768px)'
  weight: 2
  multipliers:
    - 1x
    - 2x
yrdsb.large:
  label: Large
  mediaQuery: 'all and (min-width: 960px)'
  weight: 3
  multipliers:
    - 1x
    - 2x
yrdsb.wide:
  label: Wide
  mediaQuery: 'all and (min-width: 1200px)'
  weight: 4
  multipliers:
    - 1x
    - 2x
yrdsb.mega:
  label: Mega
  mediaQuery: 'all and (min-width: 1400px)'
  weight: 5
  multipliers:
    - 1x
    - 2x
